@media only screen and (max-width: 1440px){

}

@media only screen and (max-width: 1280px){
   .main-header .logo-white img{
       max-width: 150px;
   }
   .header-style-one .main-menu .navigation > li > a{
       font-size: 16px;
   }
   .service-block-two .inner-box .image-box .title{
       font-size: 21px;
       line-height: 31px;
   }
   .service-block-two .inner-box .content-box .text{
       font-size: 15px;
  line-height: 25px;
   }
}

@media only screen and (max-width: 1032px){
.header-style-one .outer-box .header-btn{
    text-transform: uppercase;
  font-size: 12px !important;
  border-radius: 0px;
  line-height: 35px !important;
  background-color: #fff;
  border-color: transparent;
  padding: 0;
  width: 100px !important;
  text-align: center;
  margin-top: -8px;
  position: relative;
  top: 22px;
  height: 35px !important;
  z-index: 9;
  border: 1px solid #998174;
  color: #231f20;
}
.lang a {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
}
 .main-header .logo-white img {
    max-width: 100px;
  }
   .header-style-one .main-menu .navigation > li {
    margin-right: 25px;
  }
   .header-style-one .main-menu .navigation > li > a {
    font-size: 13px;
  }
  .service-block-two .inner-box .image-box .title{
      font-size: 20px;
    line-height: 31px;
    padding-top: 12px;
  }
  .sticky-header .main-menu .navigation > li{
      margin-left: 25px;
  }
  .header-style-one .sticky-header .main-menu .navigation > li > a{
      font-size: 13px;
  }
}

@media only screen and (max-width: 1024px){
.header-style-one .outer-box .header-btn{
    text-transform: uppercase;
  font-size: 12px !important;
  border-radius: 0px;
  line-height: 35px !important;
  background-color: #fff;
  border-color: transparent;
  padding: 0;
  width: 100px !important;
  text-align: center;
  margin-top: -8px;
  position: relative;
  top: 22px;
  height: 35px !important;
  z-index: 9;
  border: 1px solid #998174;
  color: #231f20;
}
.lang a {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
}
 .main-header .logo-white img {
    max-width: 100px;
  }
   .header-style-one .main-menu .navigation > li {
    margin-right: 25px;
  }
   .header-style-one .main-menu .navigation > li > a {
    font-size: 13px;
  }
  .service-block-two .inner-box .image-box .title{
      font-size: 20px;
    line-height: 31px;
    padding-top: 12px;
  }
  .sticky-header .main-menu .navigation > li{
      margin-left: 25px;
  }
  .header-style-one .sticky-header .main-menu .navigation > li > a{
      font-size: 13px;
  }
}


@media only screen and (max-width: 991px){
    
    .header-style-one .outer-box .header-btn{
        display: none;
    }
    .lang {
  padding-top: 0px;
  padding-right: 10px;
}
.about-section .image-column .inner-column{
    padding-bottom: 0px;
    text-align: center;
}
.booking-form-column .inner-column .bk-form{
      text-align: center;
  }
  .mobile-center{
      text-align: center;
  }
  .title-home-parallax{
      font-size: 60px;
      line-height: 70px;
       margin-bottom: 25px;
      
  }
  .page-title .title{
      margin-top: 0px;
  }
  .about-section .content-column .sec-title{
      padding-top: 0px;
  }
  .rooms-details-section{
      padding: 80px 0px 0px;
  }

}


@media only screen and (max-width: 767px){

}

@media only screen and (max-width: 575px){
    .banner-section .content-box h2{
        font-size: 18px;
         line-height: 28px;
    }
    .banner-section .content-box .btn{
        width: 160px;
  height: 41px;
  line-height: 40px;
    }
    .about-section .image-column .inner-column{
        padding-bottom: 0px;
    }
    .about-section .content-column .btn-box .theme-btn{
        margin-right: 0px;
    }
    .service-block-two .inner-box .image-box .title {
    font-size: 25px;
    line-height: 35px;
    padding-top: 5px;
  }
  .service-block-two .inner-box .content-box .text {
    font-size: 17px;
    line-height: 27px;
  }
  .booking-form-column .inner-column .bk-form{
      text-align: center;
  }
  .mobile-center{
      text-align: center;
  }
  .about-section .content-column{
      margin-bottom: 0px;
  }
  .page-title .title{
      margin-top: 0px;
  }
  .about-section .image-column{
      margin-bottom: 0px;
  }
  .title-home-parallax{
      margin-bottom: 25px;
  }

}